Highlighted
2 Bronze

compatibility with ATMOS/VNX/VPLEX

hi all,

am looking for a compatibility matrix between the following products.

CTA

ATMOS

VNX

VPLEX

specifically

VPLEX - 

EMC VPLEX GeoSynchrony5.4 SP1 P3 (5.4.1.03.00.04)

VNX -

EMC VNX OE for Block

"5.32.000.6.264

CTA - 10.x ?

ATMOS - 2.3.x ?

0 Kudos
Reply
2 Replies
Highlighted

Re: compatibility with ATMOS/VNX/VPLEX

Hi Steve,

the document you are looking for can be downloaded using the link below:

https://support.emc.com/docu55062_CTA_and_CTA-VE_10.0_SP3.1_Interoperability_Matrix.pdf?language=en_...

The current version of CTA is 10.0 SP3.1

Regarding your VPLEX and VNX for Block query it needs to be known that CTA is not supporting Block level devices. Therefor VNX for file is supported (NFS/CIFS)

Regards

Chris

Reply
Highlighted
2 Bronze

Re: compatibility with ATMOS/VNX/VPLEX

Thanks for that, great info

0 Kudos
Reply